#main_box{

	width:980px;

	height:543px;

	position:relative;

	margin:0px auto;

	z-index:100;

}





#main_img{

	width:980px;

	height:543px;

	position:relative;

	margin:0px auto;

	top:-170px;

	z-index:100;

}





#trial_box{

	width:980px;

	height:140px;

	position:relative;

	margin:0px auto;

	z-index:100;

}





#trial_illu-member{

	width:980px;

	height:30px;

	position:relative;

	margin:0px auto;

	z-index:100;

}





#yokoku{

	width:386px;

	height:164px;

	position:absolute;

	top:320px;

	left:15px;

}





#kouza{

	width:1000px;

	height:240px;

	position:relative;

}



#index_ms{

	width:150px;

	height:150px;

	position:relative;

	background:url(img/index/index_mu.png);

	background-repeat : no-repeat;

	margin:0px auto;

	top:-720px;

	left:0px;

    z-index:600;

}



#movie_box{

	width:430px;

	height:170px;

	position:relative;

	top:365px;

	left:540px;

    z-index:500;

}	



movie{

	width:190px;

	height:170px;

	position:relative;

	z-index:500;

}



#top_movie_p{

	width:50px;

	height:25px;

	position:absolute;

	top:365px;

	left:490px;

	z-index:500;

}



#top_movie0{

	width:290px;

	height:20px;

	position:absolute;

�@�@background:url(img/index/top_movie0.png);

	background-repeat : no-repeat;

	top:670px;

	left:725px;

	z-index:800;

}





#illuon{

	width:1000px;

	height:100px;

	background:url(img/illuon.png);

	position:relative;

	display:block;

}



#illuon a{

	width:1000px;

	height:100px;

	display:block;

}





#illuon_u{

	width:1000px;

	height:20px;

}





#cont_title{

	width:1000px;

	height:68px;

	background:url(img/index/cont_title.png);

	position:relative;

}



#cont{

	height:161px;

	background:url(img/index/cont_bg.jpg);

	position:relative;	

}





#support{

	width:302px;

	height:50px;

	position:absolute;

	left:660px;

}





/*

#story{

	height:697px;

	overflow:hidden;

	background:url(img/index/story.jpg);

	padding:0px 60px 0px 40px;

	font-size:16px;

    background-repeat:no-repeat;

	color:#250d00;

}



#story_sp{

	width:1000px;

	height:120px;

}



#story_sp_u{

	width:1000px;

	height:30px;

}



*/



#sp_box{

	height:5px;

}



/* =section

-------------------------------------------------------------- */

section{

	width:323px;

	height:auto;

	float:left;

	margin-left:11px;

	font-size:12px;

	color:#802B40;

	

}



#sec_a{

	width:323px;

	height:27px;

	line-height:27px;

	background:url(img/index/sec_a.png);

}



#sec_b{

	width:323px;

	height:27px;

	line-height:27px;

	background:url(img/index/sec_b.png);

}



#sec_t1{

	width:70px;

	float:left;

	margin-left:15px;

}

#sec_t2{

	width:10px;

	float:left;



}

#sec_t3{

	width:220px;

	float:left;



}

#sec_line{

	width:323px;

	height:2px;

	background:url(img/index/sec_line.png);

	display:block;

}

#sec_f{

	width:323px;

	height:21px;

	background:url(img/index/sec_f.png);

	display:block;

}







/* =article

-------------------------------------------------------------- */

article{

	width:658px;

	height:168px;

	margin-right:8px;

	font-size:12px;

	line-height:16px;

	color:#802B40;

	float:right;

	background:url(img/index/art_bg.png);

	display:block;

}





#art_a{

	width:630px;

	height:135px;

	display:block;

	overflow-y:scroll;

	overflow-x: hidden;

}



article b{color:#E22258;}



#art_t1{

	width:597px;

	margin-left:20px;

}



#art_t2{

	width:597px;

	margin-left:20px;

	background:url(img/index/art_bgb.png);

}





#art_linea{

	width:597px;

	height:6px;

	margin-left:20px;

	background:url(img/index/art_line.png);

	display:block;

}





#art_lineb{

	width:597px;

	height:6px;

	margin-left:20px;

	background:url(img/index/art_lineb.png);

	display:block;

}





#art_f{

	width:658px;

	margin-right:8px;

	height:16px;

	float:right;

	background:url(img/index/art_f.png);

	display:block;

}





